  #person-image {
      max-width: 100%;
	height: auto;
	margin: 4px 4px 4px 4px;
	border-radius: 0.375em;
	background-color: #ffffff;
	padding: 2px;
      box-shadow: 0 0 10px rgba(0,0,0,0.3);
    }
    #result {
      margin-top: 15px;
      font-size: 18px;
      font-weight: bold;
	  display: flex;
      flex-wrap: wrap;
      justify-content: center;
    }
	.option-button {
      display: inline-block;
      margin: 10px;
      padding: 10px 20px;
      font-size: 16px;
      cursor: pointer;
      background-color: #f0f0f0;
      border: 2px solid #ccc;
      border-radius: 8px;
      transition: 0.3s;
    }
    .option-button:hover {
      background-color: #ddd;
    }
	#buttons {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
	  
  gap: 10px; /* Abstand zwischen allen Buttons */
    }